/*****************************************************/
/* Dawn: Classic                                     */
/* by Theme Boutique                                 */
/*                                                   */
/* dawn.styles.css                                   */
/*                                                   */
/* 1. General Elements                               */
/* 2. Drupal Elements                                */
/* 3. Regions:                                       */
/*   a. Header                                       */
/*   b. Footer                                       */
/*   c. Content                                      */
/*   d. Sidebars                                     */
/*****************************************************/

/*****************************************************/
/* 1. General Elements                               */
/*                                                   */
/* Default styles applied to general elements.       */
/*****************************************************/

html.js > body {
  opacity: 0;
  visibility: hidden;
}

html.js > body.dawn-wf-loaded,
html.js > body.dawn-wf-inactive {
 opacity: 1;
 visibility: visible;
}

body {
  font-family: 'Avenir', sans-serif;
	font-size: 14px;
  line-height: 1.6180339;
  background-color: #f9f9f9;
}

body a,
body a:hover {
  color: #777;
}

body.bg-tiny-grid {
	background: url(../img/tiny-grid.png);
}

body.bg-corrigation {
  background: url(../img/background/corrigation.png);
}

body.bg-squairy-light {
	background: url('../img/background/squairy-light.png');
}

body.bg-grid-noise {
	background: url('../img/background/grid-noise.png');
}

body.bg-white-wave {
	background: url('../img/background/white-wave.png');
}

body.bg-debut-light {
	background: url('../img/background/debut-light.png');
}

body.bg-fiber {
	background: url('../img/background/fiber.png');
}

body.bg-dust {
	background: url('../img/background/dust.png');
}

body.bg-subtle-net {
	background: url('../img/background/subtle-net.png');
}

body.bg-freckles {
	background: url('../img/background/freckles.png');
}

body.bg-striped-lens {
	background: url('../img/background/striped-lens.png');
}

div.contextual-links-wrapper {
	z-index: 499;
}

.h1, .h2, .h3, h1, h2, h3 {
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0;
}

.h4, .h5, .h6, h4, h5, h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}

h1,
.h1 {
	font-size: 36px;
  font-size: 2.25rem;
}
h2,
.h2 {
	font-size: 30px;
  font-size: 1.875rem;
}
h3,
.h3 {
	font-size: 24px;
  font-size: 1.5rem;
}
h4,
.h4 {
	font-size: 18px;
  font-size: 1.125rem;
}
h5,
.h5 {
	font-size: 14px;
  font-size: 0.875rem;
}
h6,
.h6 {
	font-size: 12px;
  font-size: 1rem;
}

p {
  margin: 0;
  padding-bottom: 20px;
}

.img-polaroid {
  overflow: hidden;
}

.text-centered {
	text-align: center;
}

.container {
  max-width: 1170px;
}

.container,
.container-fluid {
	backface-visibility: hidden;
}

.to-top {
	position: fixed;
	background: #333;
	opacity: 0;
	bottom: 70px;
	right: 10px;
	width: 40px;
	height: 40px;
	border-radius: 3px;
	transition: all 0.3s;
	text-align: center;
	z-index: 500;
}

.to-top:before {
	font-family: 'Ionicons';
	display: inline-block;
	content: "\f126";
  color: #eee;
  line-height: 40px;
}

.to-top:hover {
	cursor: pointer;
	opacity: 1 !important;
}

ol, ul {
	padding-left: 20px;
}

/*
.container-fluid {
  padding-left: 30px;
  padding-right: 30px;
}
*/

/*****************************************************/
/* Blocks                                            */
/*                                                   */
/* Custom styles for Drupal blocks.                  */
/*****************************************************/

.block-title {
  font-size: 16px;
  color: #666;
  padding-top: 15px;
  padding-bottom: 15px;
}

.block > h2,
h2.block,
h3.service {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  color: #555;
	border-bottom: 3px solid #CCC;
	padding-bottom: 7px;
	margin-bottom: 10px;
}

.page-services h4.service {
	margin-top: 0;
}

.block.no-top > h2 {
	padding-top: 0;
}

/*****************************************************/
/* Region: Header                                    */
/*                                                   */
/* Custom styles for the header region.              */
/*****************************************************/

.header-cover {
  width: 100%;
  float: left;
  height: 140px;
  background: rgba(34,34,34,0.5);
  position: absolute;
  left: 0;
  padding: 50px 80px 0;
  border-bottom: 3px solid rgba(255,255,255,0.5);
}

#header {
  box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
  z-index: 500;
  width: 100%;
  position: relative;
}

.header-dark {
	background: rgba(51, 51, 51, 0.95);
}

.header-light {
	background: #fff;
	border-bottom: 1px solid #ddd;
}

.header-sticky {
  position: fixed !important;
}

.navbar {
	margin-bottom: 0px !important;
}

.navbar-wrap {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.navbar-divider,
.navbar-nav .nav-item+.nav-item,
.navbar-nav .nav-link+.nav-link {
	margin-left: 0;
}

.logo {
	float: left;
  padding-top: 17px;
  padding-bottom: 15px;
  font-weight: bold;
  font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
  line-height: 30px;
}

.logo > a,
.logo > a:hover {
	color: #ccc;
	text-decoration: none;
}

.logo .site-slogan {
  display: inline-block;
  text-transform: none;
  font-size: 16px;
  line-height: 31px;
  font-weight: 300;
  border-left: 1px solid #777;
  color: #999;
  padding-left: 15px;
  margin-left: 15px;
  position: relative;
  top: -1px;
}

.logo img {
	border: 0;
}

.header-light .logo > a {
	color: #666;
}

.logo-icon {
  margin-top: -15px;
  margin-right: 10px;
}

.hidpi-logo .logo-icon {
  zoom: 50%;
}

#main-menu > li > a {
	display: block;
  padding: 23px 15px;
  line-height: 20px;
  font-size: 14px;
  color: #aaa;
	text-decoration: none;
}

#main-menu > li:last-child > a {
  padding-right: 0;
	margin-right: 0;
}

#main-menu > li > a.active-trail,
#main-menu > li > a.active {
  font-weight: bold;
  color: #fff;
  border-bottom: 3px solid #e2b448;
  padding-bottom: 20px;
}

#main-menu > li.last {
	margin-right: 5px;
}

.header-light #main-menu > li > a.active-trail,
.header-light #main-menu > li > a.active {
	color: #777;
}

#main-menu > li > a:hover,
#main-menu > li > a:focus {
  background: transparent;
  color: #eee;
}

.header-light #main-menu .ion-search,
.header-light #main-menu .ion-person {
  background: #eee;
  color: #aaa;
}

#main-menu .dropdown-menu {
  display: block;
  overflow: hidden;
  background: #fff;
	padding: 0;
  margin-top: -3px;
  border: 0;
  border-radius: 0px;
  box-shadow: 0px 1px 1px 1px rgba(34,34,34,0.1);
  opacity: 0;
  visibility: hidden;
  font-size: 13px;
  transform: translateY(20px);
  -webkit-transform: translateY(20px);
  transition: all 0.2s;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
	left: auto;
}

#main-menu .expanded:hover > .dropdown-menu {
  display: block;
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

.ie8 #main-menu .dropdown-menu {
  display: block;
}

#main-menu .dropdown-menu > li > a {
	display: block;
	width: 100%;
  color: #999;
  padding: 10px 15px;
	text-decoration: none;
}

#main-menu .dropdown-menu > li > a:focus,
#main-menu .dropdown-menu > li > a:hover {
  background: #f2f2f2;
  color: #777;
}

#main-menu .ion-search,
#main-menu .ion-person,
#main-menu .ion-navicon-round {
  font-size: 16px;
  line-height: 16px;
  top: 1px;
  position: relative;
  background: #999;
  color: #ddd;
  padding: 5px 8px;
  border-radius: 50px;
	transition: 0.3s;
}

li.mobile-menu,
li.quick-search,
li.user-account {
  display: inline-block;
  float: left;
}

#main-menu li.mobile-menu a,
#main-menu li.quick-search a,
#main-menu li.user-account a {
	padding-left: 6px;
  padding-right: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 23px;
  margin-bottom: 23px;
}


li.mobile-menu {
	display: none;
}

#main-menu .ion-search:hover,
#main-menu .ion-person:hover,
#main-menu li.mobile-menu:hover .ion-navicon-round {
	background: #e2b448;
	color: #fff;
}

li.mobile-menu > select {
	opacity: 0;
  -webkit-appearance: none;
  border: transparent;
  outline: none;
  overflow: hidden;
  color: #444;
	background: #eee;
  margin: 0;
  width: 28px;
	height: 26px;
	margin-left: -29px;
}

li.mobile-menu > select:hover {
	cursor: pointer;
}

.primary-menu {
  width: auto !important;
  float: right !important;
}


.primary-menu .search-form {
  visibility: hidden;
	opacity: 0;
  position: absolute;
  right: 0;
	margin-top: -3px;
  width: 300px;
	top: 100%;
  z-index: 500;
	background-color: #fff;
	box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
  padding: 10px;
  transform: translateY(20px);
  -webkit-transform: translateY(20px);
  transition: all 0.2s;
}

.primary-menu .search-active.search-form {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

.primary-menu .search-form .form-text {
  border-radius: 0;
  font-size: 14px;
}

.primary-menu .search-form .container {
	padding: 0;
}

.primary-menu .search-form .btn.form-submit {
	margin-right: 0;
	text-indent: -9999px;
  width: 35px;
  height: 35px;
	border-radius: 0;
	position: relative;
	z-index: 501;
	background: transparent;
}

.primary-menu .search-form .btn:hover {
	transform: none;
}

.primary-menu .search-form .input-group-btn:before {
	font-family: "Ionicons";
	background: #e2b448;
  display: inline-block;
  content: "\f21f";
  font-size: 20px;
  color: #fff;
  width: 35px;
  line-height: 35px;
  margin-right: -35px;
  z-index: 500;
  text-align: center;
  position: absolute;
}

.mobile-active .nav-item {
	display: none;
}

.mobile-active .mobile-menu {
	display: block;
	padding-top: 20px;
	margin-right: 6px;
}

/* Menus */

.menu > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.tabs .primary {
  margin-bottom: 20px;
}

/*****************************************************/
/* Region: Footer                                    */
/*                                                   */
/* Custom styles for the footer region.              */
/*****************************************************/

#footer {
  background: #252525;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #777;
}

#footer .block {
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer .block > h2 {
  border: 0;
  color: #9e9e9e;
  margin-top: 0px;
  margin-bottom: 10px;
	padding: 0;
}

#footer .tag-cloud li {
	display: inline-block;
}

#footer .tag-cloud a,
#footer .tag-cloud a:focus {
	display: inline-block;
  padding: 7px 12px;
  border: 1px solid #777;
  margin-right: 3px;
  margin-bottom: 7px;
  color: #777;
	text-decoration: none;
	transition: 0.1s;
}

#footer .tag-cloud a:hover {
	border-color: #fff;
	color: #fff;
}

.contact-info {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .recent-posts ul {
	list-style: none;
	padding: 0;
}

#footer .recent-posts li:first-child {
	padding-top: 0;
	border-top: 0;
}
#footer .recent-posts li {
	padding: 10px 0;
	border-top: 1px solid #444;
}

/*****************************************************/
/* Region: Page Bottom                               */
/*                                                   */
/* Custom styles for the bottom region.              */
/*****************************************************/

#page-bottom {
  position: relative;
  background: #303d35;
  padding: 20px 0;
  color: #ccc;
}

#page-bottom .block-title {
  padding-top: 30px;
  padding-bottom: 20px;
  font-size: 16px;
  color: #fff;
}

.footer-bottom {
  background: #222;
  margin: 20px -30px 0;
  padding: 20px 15px;
  font-weight: 300;
  color: #fff;
}

/*****************************************************/
/* Region: Content                                   */
/*                                                   */
/* Custom styles for the content region.             */
/*****************************************************/

#page-title {
  //background: #2D6158;
  position: relative;
  background-image: url("/Drupal/sites/default/files/uploads/red2.jpg");
}


.front #page-title {
  display: none;
}

.dawn-masthead #page-title {
	height: 220px;
  background-size: cover;
	background: #f7f7f7;
}

.dawn-masthead .masthead-cover {
	height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom: 3px solid rgba(255, 255, 255, 0.3);
  background-color: rgba(51,51,51,0.2);
}

.dawn-masthead h1.page-title {
	bottom: 0;
  position: absolute;
  background-color: rgba(34,34,34,0.9);
	padding: 15px 20px;
  margin-bottom: 20px;
  border-radius: 3px;
}

.dawn-masthead .title-overlap h1.page-title {
	bottom: 50px;
}

.dawn-masthead #page-title > .container {
  overflow: hidden;
  position: relative;
  height: 100%;
}

h1.page-title {
  font-size: 24px;
  color: #fff;
  padding: 30px 0;
  font-weight: 300;
  float: left;
}

.breadcrumb {
  padding: 8px 0px;
  margin: 25px 0px;
  list-style: none;
  background-color: transparent;
  float: right;
  font-size: 14px;
}

.breadcrumb,
.breadcrumb a,
.breadcrumb>.active {
	color: #fff;
}

.breadcrumb .ion-chevron-right {
  font-size: 10px;
  line-height: 14px;
  top: -1px;
  position: relative;
  padding: 0px 7px;
}

.dawn-masthead .title-overlap .breadcrumb {
	float: left;
	right: auto !important;
}

.dawn-masthead .breadcrumb {
	position: absolute;
  bottom: 0;
  right: 0;
  margin-right: 15px;
  margin-bottom: 20px;
  padding: 10px 15px;
  background-color: rgba(255, 255, 255, 0.8);
	color: #777;
}

.dawn-masthead .breadcrumb a {
	color: #777;
}

.main-wrap {
  background: #f9f9f9;
  padding: 30px 15px;
  margin-left: -30px;
  margin-right: -30px;
}

#main {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 3px solid #bbb;
}

/*****************************************************/
/* Region: Sidebar                                   */
/*                                                   */
/* Custom styles for the left/right sidebar regions. */
/*****************************************************/

.region-sidebar-first .block > p:last-child,
.region-sidebar-second .block > p:last-child {
	padding-bottom: 0;
}

.share-buttons {
  padding: 0;
  margin: 0;
  list-style: none;
}

#main .region-sidebar-first .block > h2,
#main .region-sidebar-second .block > h2 {
  border-bottom: 3px solid #ddd;
  margin: 0 0 10px;
  padding-bottom: 5px;
  padding-top: 0;
  color: #666;
}

#main .region-sidebar-first .block,
#main .region-sidebar-second .block {
	margin-bottom: 20px;
	margin-top:10px;
	background: #f1f1f1;
	border: 2px solid #e1e1e1;
	padding: 25px;
	border-radius: 3px;
  clear: both;
}

#main .region-sidebar-second {
	padding-left: 20px;
}

.share-buttons li {
  display: inline-block;
  margin-left: 20px;
}

.icon-share {
  font-size: 16px;
  margin-right: 5px;
  position: relative;
  top: 1px;
}

/*****************************************************/
/* Node: Blog Post                                   */
/*                                                   */
/* Custom styles for blog posts.                     */
/*****************************************************/

.blog-entry,
.node-wrap {
  overflow: hidden;
  margin: 0 0 30px;
  position: relative;
  background: #fff;
  padding: 30px;
  box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
  border-radius: 3px;
  color: #aaa;
}

.post-header {
  padding: 20px 25px;
}

.post-title {
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
  padding: 0;
  padding: 3px 0 2px;
}


.post-title,
.post-title a {
	color: #555;
}

.post-content {
  padding: 15px 25px 5px;
}

.blog-entry .post-meta,
.comment .post-meta {
  color: #aaa;
  font-size: 14px;
  line-height: 16px;
  list-style: none;
  margin: 0;
  padding: 0 0 20px;
}

.view .blog-entry .post-meta {
  padding: 10px 0 20px;
  border-top: 1px solid #eee;
}

.blog-entry  .post-meta li,
.comment .post-meta li {
	display: inline-block;
	margin-right: 20px;
}

.blog-entry li.tags:before,
.blog-entry li.comments:before,
.blog-entry li.date:before,
.blog-entry li.user:before,
.comment li.date:before,
.comment li.user:before {
	font-family: 'Ionicons';
	display: inline-block;
  color: #999;
  margin-right: 7px;
}

.blog-entry li.tags:before {
	content: "\f48f";
	margin-right: 3px;
}

.blog-entry li.comments:before {
	content: "\f11f";
}

.blog-entry li.date:before,
.comment li.date:before {
  content: "\f3f3";
}

.blog-entry li.user:before,
.comment li.user:before {
  content: "\f213";
}

.blog-entry .tag {
	display: inline-block;
}

.blog-entry .tag:before {
  content: '/';
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
}

.blog-entry .tag:first-child:before {
	content: '';
	margin-left: 0;
}

.blog-entry  .post-meta i {
	color: #999;
	margin-right: 3px;
}

.blog-entry .post-media {
	width: 100%;
  margin: 0;
  overflow: hidden;
  display: inline-block;
  margin-bottom: 20px;
  border-radius: 3px;
}

.node-blog-post .post-media img {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
}

.blog-entry .icon-comments {
  font-size: 16px;
  margin-right: 5px;
}

.small-media .post-media {
  margin-left: -20px;
}

.small-media .post-media,
.small-media .post-media img {
  position: absolute;
  height: 100%;
}

.small-media .post-content {
  padding: 25px 25px 5px 10px;
  margin-left: -10px;
  position: relative;
}

.post-body > p {
	padding-bottom: 0;
}

/* Blog Thumbnail */

.blog-thumb > img {
	max-width: 100%;
}

.blog-thumb .post-media {
  overflow: hidden;
  position: relative;
	border-radius: 0px;
  box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
}

.blog-thumb .post-media > img {
	border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.blog-thumb .post-title {
  line-height: 18px;
  padding: 0;
}

.blog-thumb .post-title > a {
	display: inline-block;
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 20px;
	font-weight: 500;
	color: #777;
}

.blog-thumb .blog-teaser {
	padding-bottom: 0;
}

.blog-thumb .blog-entry {
	border-radius: 0;
  margin: 0;
	border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

/*****************************************************/
/* Node: Services                                    */
/*                                                   */
/* Custom styles for service nodes.                  */
/*****************************************************/

.services-cta {
  background: #eee;
  padding: 10px 25px 20px;
  border-radius: 3px;
}

.service-item i {
  float: left;
  font-size: 28px;
  line-height: 28px;
  //padding-top: 11px;
  padding-bottom: 11px;
  margin-right: 15px;
  width: 52px;
  text-align: center;
  //background: #e4e4e4;
  border-radius: 50px;
  color: #666;
}

.service-item .teaser {
	overflow: hidden;
}

.page-services .service-item {
  margin-bottom: 10px;
}

.node-services .post-media {
	display: inline-block;
	float: left;
	margin-right: 25px;
	margin-bottom: 20px;
  border: 5px solid #fff;
  border-radius: 5px;
  box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
}

.node-services .subheading,
.node-portfolio .subheading {
	font-size: 20px;
	font-weight: 500;
	color: #555;
}

/*****************************************************/
/* Node: Portfolio                                   */
/*                                                   */
/* Custom styles for portfolio nodes.                */
/*****************************************************/

h3.thumb-title {
	font-size: 16px;
  line-height: 16px;
  padding-bottom: 10px;
  font-weight: 600;
  color: #555;
}

h4.thumb-subtitle {
  margin: 0 0 20px;
  font-size: 13px;
  line-height: 13px;
  color: #777;
}

.node-portfolio .post-media {
	border: 5px solid #fff;
  border-radius: 5px;
	box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
}

.node-portfolio .post-media .img-responsive {
	border-radius: 3px;
}

.card {
	//width:40%;
	background: #fff;
	margin-bottom: 30px;
	margin-right: 30px;
	text-align: center;
	border-radius: 3px;
  border: 0;
  box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
	border-bottom: 2px solid #e2b448;
	padding: 3px;
}

.card img {
	max-width: 100% !important;
	border-radius: 3px;
}
.card-species {
	width:185px;
	background: #fff;
	margin-bottom: 30px;
	margin-right: 30px;
	text-align: center;
	border-radius: 3px;
  border: 0;
  box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
	border-bottom: 2px solid #e2b448;
	padding: 3px;
}

.card-species img {
	width: 180px;
    	height: 180px;
	border-radius: 3px;
}

.sl-hover a:before {
	font-family: 'Ionicons';
  line-height: 40px;
  color: #fff;
  font-size: 20px;
  margin: 0;
  padding: 0;
  display: inline-block;
  position: absolute;
  top: 0;
}

.sl-hover .sl-content:before {
  content: "\f1fe";
  left: 13px;
}

.sl-hover .sl-file:before {
  content: "\f12f";
  left: 15px;
}

.sl-hover .sl-open:before {
  content: "\f2f5";
  left: 13px;
}

.node-type-portfolio #block-views-dawn-portfolio-related-projects {
	padding-top: 20px;
}

/*****************************************************/
/* View: Popular Posts                               */
/*                                                   */
/* Custom styles for "popular posts" view.           */
/*****************************************************/

.popular-posts .post {
	display: inline-block;
	width: 100%;
	padding: 15px 0;
	border-top: 1px solid #e1e1e1;
}

.popular-posts > .post:first-child {
	border-top: 0;
}

.popular-posts > .post:last-child {
	padding-bottom: 0px;
}

.popular-posts .post-thumb {
	float: left;
	border-radius: 50px;
	border: 3px solid #ccc;
	overflow: hidden;
	margin-right: 20px;
}

.popular-posts .post-info {
	float: left;
	width: 100%;
  max-width: 195px;
  font-weight: 400;
  line-height: 14px;
  color: #999;
}

.popular-posts .post-title {
	color: #555;
  font-size: 14px;
  line-height: 26px;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 0 7px;
}

.popular-posts .post-meta {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 14px;
}

.popular-posts .post-meta > li:first-child {
	margin-bottom: 5px;
}

.popular-posts i {
  font-size: 16px;
  line-height: 14px;
  margin-right: 5px;
}

#user-login .region-content ,
#user-pass .region-content ,
#user-register-form .region-content  {
  max-width: 66.6667%;
  margin: 0 auto;
	float: none;
}

.page-user.not-logged-in .region-content {
  max-width: 66.6667%;
  margin: 0 auto;	
}

#user-login label,
#user-pass label,
#user-register-form label {
	font-weight: 500;
}
#user-login .description,
#user-pass .description,
#user-register-form .description {
  max-width: 315px;
  width: 50%;
  font-size: 13px;
  color: #777;
  margin-bottom: 30px;
}

#user-pass .form-submit {
	margin-top: 20px;
}

/*****************************************************/
/* Contact Form                                      */
/*                                                   */
/* Custom styles for Drupal core's contact form.     */
/*****************************************************/

.contact-form {
  background-color: #fff;
  padding: 20px;
  border-radius: 3px;
  box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
}

.contact-form .grippie,
#comments .grippie {
	display: none;
}

.contact-form .form-item {
	padding-bottom: 10px;
}

.contact-form .form-text,
.contact-form textarea,
#user-login .form-text {
	padding: 7px 10px;
  float: right;
  background-color: #f7f7f7;
  border: 1px solid #ddd;
  border-radius: 3px;
	color: #777;
}

.contact-form .form-text:focus,
.contact-form textarea:focus {
	outline: 1px solid #ddd;
}

.contact-form textarea {
	margin-bottom: 10px;
}

.contact-form .form-type-textarea {
	padding: 20px 0;
}

.contact-form label {
	width: 170px;
  font-weight: 500;
  line-height: 36px;
  margin-bottom: 0;
}

.dawn-gmap {
	height: 500px;
}

.dawn-gmap img {
	max-width: none;
}

.dawn-gmap-no-key {
  position: absolute;
  height: 100%;
  width: 100%;
  background: #eee;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  padding: 2.4rem;
}

.dawn-gmap-no-key strong,
.dawn-gmap-no-key p {
  display: flex;
  justify-content: center;
  text-align: center;
  width: 100%;
}

/*****************************************************/
/* Forum                                             */
/*                                                   */
/* Custom styles for Drupal core's forum module.     */
/*****************************************************/

.author-pane .username {
	font-weight: bold;
	font-size: 18px;
	margin: 10px 0;
}

.author-pane .user-picture img {
	margin-top: 20px;
	border: 1px solid #e4e4e4;
}

.forum-post-info {
	padding: 10px;
}

.forum-post-links{
	margin: 10px 5px;
}

.forum-jump-links {
	margin: 10px
}

.forum-post-title {
	padding: 15px 10px;
	font-size: 18px;
}

th.forum-last-post {
	width: 25%;
}

td.forum-details,
td.forum-last-reply {
	padding: 10px 15px;
}

.node-forum #comments .post-options {
	display: inline-block;
  width: 100%;
}

#forum table {
	width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  min-width: 350px;
}

/* top-left border-radius */
#forum table tr:first-child th:first-child {
  border-top-left-radius: 6px;
	width: 70px;
}

/* top-right border-radius */
#forum table tr:first-child th:last-child {
  border-top-right-radius: 6px;
}

/* bottom-left border-radius */
#forum table tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}

/* bottom-right border-radius */
#forum table tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}

#forum thead tr {
	border: 1px solid #e4e4e4;
}

#forum th {
	background: #ffffff;
	border: none;
	text-align: center;
	padding: 10px;
	border-right: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
  color: #666;
}

#forum th.active {
  position: relative;
  overflow: hidden;
}

#forum th.active a > img {
  position: absolute;
  top: 50%;
  margin-top: -7px;
}

#forum th:first-child {
	border-left: 1px solid #e4e4e4;
}

#forum td.container {
	background: #eee;
	border: 1px solid #e4e4e4;
	padding: 12px;
	font-weight: 500;
	border-bottom: 0;
}

#forum td.forum {
	width: 55%;
}

#forum td.title a {
  font-weight: 400;
}

#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.replies,
#forum td.title {
	border-left: 0 !important;
}
#forum td.topics,
#forum td.posts,
#forum td.replies {
	text-align: center;
}
#forum td.last-reply {
	width: 30%;
}

#forum tr:last-child td {
	border-bottom: 1px solid #e4e4e4;
}
#forum td.forum .icon,
.forum-legend-new-posts {
	float: left;
	height: 68px;
	width: 68px;
	margin: -13px 13px -13px -13px;
	border-right: 1px solid #ddd;
	background-image: none;
}

#forum td.icon {
	text-align: center;
}

#forum td.icon > div {
	display: inline-block;
}

#forum td.forum .icon:before,
.forum-legend-new-posts:before {
  display: inline-block;
  font-family: "Ionicons";
  background: #ddd;
  margin: 9px;
  border-radius: 3px;
  width: 50px;
  content: "\f42d";
  text-align: center;
  font-size: 30px;
  line-height: 50px;
	color: #777;
}

#forum tbody {
	border-top: none;
}

#forum tr.even,
#forum tr.odd,
.forum-table tr.even,
.forum-table tr.odd {
	background: #f7f7f7 !important;
	border-bottom: none;
	padding: 0.1em 0.6em;
}

#forum tr.odd,
.forum-table tr.odd {
	background: #f4f4f4 !important;
}

#forum td.created,
#forum td.forum,
#forum td.icon,
#forum td.title,
#forum td.posts,
#forum td.topics,
#forum td.last-reply,
#forum td.replies,
#forum td.pager {
  padding: 12px;
	border: 1px solid #e4e4e4;
	border-bottom: 0;
}

#forum div.indent {
	margin: 0;
}


#forum .description {
	margin: 0;
	overflow: hidden;
	font-size: 1em;
	color: #666;
}

#forum .container .description {
  font-size: 12px;
  padding-top: 5px;
  color: #999;
}

#forum .name > a,
#forum .last-reply > a {
  font-weight: 400;
}

.forum-status-default {
  opacity: 0.5;
}

.forum-post h3 {
	border-bottom: 1px solid #eee;
	padding-top: 0px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 18px;
}

.node-type-forum .post-info {
	background: #eee;
	padding: 12px;
	color: #777;
	font-weight: 500;
	border: 1px solid #ddd;
	border-bottom: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.post-options ul.links {
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
}

.post-options {
	border: 1px solid #ddd;
	border-top: 0;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #eee;
}

.post-options .comment_forbidden {
	padding: 10px;
}

.post-options ul.links li {
	float: left;
}

.post-options ul.links li > a {
	display: block;
	padding: 7px 10px;
	margin: 7px 7px 7px 0;
	background: #f4f4f4;
	border-radius: 3px;
	transition: 0.1s linear;
}

.post-options ul.links li > a:hover,
.page-forum .action-links li > a:hover {
	background: #fff;
	text-decoration: none;
}

.post-wrap {
	min-height: 200px;
	border: 1px solid #e4e4e4;
	position: relative;
	overflow: hidden;
	background: #fff;
}

.post-wrap .author {
	background: #f7f7f7;
	border-right: 1px solid #e4e4e4;
	padding: 0 20px 20px;
	position: absolute;
	height: 100%;
}

.forum-post {
	float: right;
	padding: 20px 20px 0;
}

.forum-table-superheader .forum-table-description {
  display: none;
}

.forum-topic-legend {
  width: 100%;
  display: inline-block;
  text-align: center;
  background: #f5f5f5;
  border-radius: 5px;
  margin-bottom: 20px;
}

.forum-topic-legend div {
	clear: none;
	float: none;
	display: inline-block;
	padding: 17px 5px 15px 30px;
	margin-right: 10px;
	background-position: center left;
}

.forum-topic-legend div.topic-icon-new {
  margin-left: 10px;
}

.forum-topic-legend div.topic-icon-closed {
  margin-right: 8px;
}

.forum-tools {
  margin-top: 0;
}

#forum .last-reply .submitted {
  display: block;
  white-space: initial;
}

/*****************************************************/
/* Widget: Pills/Tabs                                */
/*                                                   */
/* Style overrides for Bootstrap tabs/pills.         */
/* 			                                             */
/*****************************************************/
.nav-tabs{
	margin-bottom: 15px;
}

.nav-pills {
	width: 100%;
	display: inline-block;
	margin-bottom: 5px;
}

.nav-tabs .nav-link {
  background-color: #eee;
  border-bottom: 1px solid #ddd;
	transition: 0.1s linear;
	font-weight: 500;
}

.nav-tabs .nav-link:hover {
	background-color: #e5e5e5;
	border-color: #ddd;
}

.nav-tabs .nav-link:focus {
	outline: 0;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link.active:hover {
	color: #777;
	border-bottom: 1px solid #e2b448;
}

.nav-pills .nav-link {
	background-color: transparent;
  border: 2px solid #ddd;
	border-radius: 3px;
	transition: 0.1s linear;
	font-weight: 500;
	color: #aaa;
}

.nav-pills .nav-link:hover {
  color: #999;
  border-color: #bbb;
}

.nav-pills .nav-link:focus,
.nav-pills .nav-link.active:focus {
	outline: 0;
	background-color: transparent;
  border-color: #bbb;
}

.nav-pills .nav-link.active:focus {
	color: #999;
}

.nav-pills .nav-link.active,
.nav-pills .nav-link.active:hover {
	background: transparent;
  border-color: #aaa;
  color: #999;
}

.nav-pills .nav-item+.nav-item,
.nav-tabs .nav-item+.nav-item {
  margin-left: .3rem;
}

.tab-content {
	margin-bottom: 20px;
}

/*****************************************************/
/* Widget: Pricing Tables                            */
/*                                                   */
/* Styles for Dawn's pricing table widget.           */
/* 			                                             */
/*****************************************************/

.row-pricing {
	display: table;
	width: 100%;
	margin: 0 0 30px;
}
.price-table {
	display: table-cell;
	text-align: center;
}

.row-pricing .one-fifth {
	width: 20%;
	padding: 0 15px;
}

.row-pricing .one-fourth {
	width: 25%;
	padding: 0 15px;
}

.row-pricing .one-third {
	width: 33.33333333333333%;
	padding: 0 15px;
}

.row-pricing .price-table:first-child {
	padding-left: 0;
}

.row-pricing .price-table:last-child {
	padding-right: 0;
}

h3.pricing {
	background-color: #333;
  color: #eee;
  font-size: 14px;
  font-weight: 600;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

ul.pricing {
	margin: 0;
	padding: 0;
	list-style: none;
  border: 2px solid #e5e5e5;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.pricing li {
  background: #fff;
  padding: 10px 20px;
  border-bottom: 1px solid #eee;
}

.pricing li:last-child {
	border-bottom: 0;
  border-radius: 3px;
}

.pricing .price {
	background: #e5e5e5;
	padding: 0;
	border-bottom: 0;
}

.pricing .price > h3 {
	font-size: 32px;
  font-weight: 600;
	padding-bottom: 10px;
}

.pricing .price > p {
	font-weight: italic;
}

.price-highlight .pricing {
	border-color: #e2b448;
}

.price-highlight .price {
	background: #e2b448;
	color: #fff;
}

@media screen and (max-width: 914px) {
  .row-pricing .one-third,
  .row-pricing .one-fourth,
  .row-pricing .one-fifth {
		padding: 0px;
		margin-bottom: 20px;
  }
	ul.pricing {
	  border: 1px solid #e5e5e5;
	}
}

@media screen and (max-width: 787px) {
	.row-pricing {
		display: block;
	}
  .row-pricing .one-third,
  .row-pricing .one-fourth,
  .row-pricing .one-fifth {
		display: inline-block;
		width: 100%;
  }
	ul.pricing {
	  border: 2px solid #e5e5e5;
	}
}
/*****************************************************/
/* Widget: Pager                                     */
/*                                                   */
/* Style overrides for Bootstrap "Pager" widget.     */
/* 			                                             */
/*****************************************************/

.pager li>a,
.pager li>span {
	background-color: transparent;
  border: 0;
  border-bottom: 2px solid #ccc;
	border-radius: 0;

}

.pager li>a:hover {
	background: transparent;
	border-bottom: 2px solid #e2b448;
}

.pager-current {
	padding: 8px 14px;
	color: #555;
	border-bottom: 2px solid #e2b448;
  font-weight: 600;
}

/*****************************************************/
/* Widget: Buttons                                   */
/*                                                   */
/* Style overrides for Bootstrap and Drupal button   */
/* sets.                                             */
/*****************************************************/

.btn.form-submit {
  margin-right: 10px;
}

.btn,
.btn:focus {
  border: 0;
	outline: 0;
  text-transform: uppercase;
  border-radius: 3px;
  font-size: 13px;
  line-height: 13px;
  padding: 10px 15px;
	color: #fff;
	transition: all 0.15s linear;
	backface-visibility: hidden;
	margin-right: 10px;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
	background-color: #e2b448;
}

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
	background-color: #e5e5e5;
	color: #777;
}

.btn-dark,
.btn-dark:hover,
.btn-dark:focus {
	background-color: #444;
	color: #eee;
}

.btn:hover {
	font-weight: 500;
	transform: scale(1.05);
	text-decoration: none;
}

/*****************************************************/
/* Widget: Jumbotron				                         */
/*                                                   */
/* Custom styles widget for "jumbotron" widget.      */
/*****************************************************/

.jumbotron {
	border: 2px solid #ddd;
	padding: 40px !important;
}

.jumbotron h1,
.jumbotron h2,
.jumbotron h3 {
	padding-top: 0;
}

/*****************************************************/
/* Widget: Accordion                                 */
/*                                                   */
/* Style overrides for Bootstrap "Panels"   widget   */
/*****************************************************/

/* Panel Container */

.panel {
	border: 0;
	background: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top: 0;
}

/* Panel Heading: Defaults */

.panel-default > .panel-heading {
  background-color: transparent;
  padding: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  color: #777;
}

.panel-title {
	margin-bottom: 0;
}

.panel-title > a,
.panel-title > a:focus {
	display: inline-block;
  width: 100%;
  background-color: #f2f2f2;
  padding: 15px;
  border-radius: 3px;
  border: 1px solid #ddd;
	border-left: 2px solid #bbb;
  box-shadow: 0 0 5px 1px rgba(34,34,34,0.05);
  outline: none;
	font-size: 16px;
}

.panel-title > a:hover {
	background-color: #fcfcfc;
	border-left: 2px solid #ccc;
  text-decoration: none;
}

.panel-title > a:after {
	font-family: 'Ionicons';
  content: "\f218";
  float: right;
  font-size: 14px;
  line-height: 16px;
  color: #aaa;
}

/* Panel Heading: Active */

.panel-title > a[aria-expanded="true"],
.panel-title > a[aria-expanded="true"]:hover {
  background: #fff;
  text-decoration: none;
  border-left: 2px solid #e2b448;
  color: #555;
}

.panel-title > a[aria-expanded="true"]:after {
  content: "\f209";
  margin-top: 1px;
}

/* Panel Body */

.panel-body {
	padding: 10px 10px 0;
}

.panel-body > p:last-child {
  padding-bottom: 0;
}

/*****************************************************/
/* Widget: Call to Action                            */
/*                                                   */
/* Custom styles widget for "call to action" widget. */
/*****************************************************/

.call-to-action {
	display: inline-block;
	width: 100%;
	background: #fff;
	padding: 15px 20px;
	margin-top: 30px;
	margin-bottom: 25px;
	border-radius: 3px;
	box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
	color: #777;
}

.call-to-action h2 {
  font-size: 16px;
  float: left;
}

.call-to-action .btn {
  float: right;
  background: #e2b448;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  padding: 13px 20px;
  margin: 4px 0px;
}

.call-to-action .ion-arrow-right-c {
  margin-left: 10px;
  font-size: 20px;
  line-height: 14px;
  position: relative;
  top: 2px;
}

.call-to-action.no-top {
  margin-top: 0;
}

/* Drupal Styles */

#toolbar {
	max-width: none !important;
}

.contextual-links-wrapper {
	float: left;
}

#block-user-login {
	display: inline-block;
	width: 100%;
}

#block-user-login .form-text {
  width: 100%;
  padding: 7px;
  background: #f9f9f9;
  box-shadow: none;
  border: 2px solid #ddd;
  border-radius: 2px;
}

#block-user-login .form-text:focus {
	border: 2px solid #aaa;
	box-shadow: none;
	outline: 0;
}

#block-user-login .form-item-name,
#block-user-login .form-item-pass {
  margin-bottom: 15px;
}

#block-user-login label {
  text-transform: uppercase;
  font-size: 12px;
  color: #777;
}

#block-user-login .item-list {
	float: left;
}

#block-user-login .item-list > ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 13px;
}

#block-user-login .form-actions {
	float: right;
}

#block-user-login .btn.form-submit {
	margin-left: 10px;
	margin-right: 0;
}

.block-menu ul.menu {
	margin-bottom: 0;
	list-style: none;
	padding: 0;
}

.block-menu ul > li:after {
  font-family: 'Ionicons';
  content: '\f3d3';
  margin: 0 5px 0 -15px;
  color: #aaa;
  float: right;
}

.block-menu ul > li {
	padding: 7px 0;
	border-top: 1px solid #e1e1e1;
}

.block-menu ul > li:first-child {
	border-top: 0;
	padding-top: 10px;
}

.block-menu ul > li:last-child {
	padding-bottom: 0;
}

.icons {
	padding: 0;
	list-style: none;
}

.icons li {
	display: inline-block;
	padding: 10px;
	width: 40px;
	font-size: 24px;
	text-align: center;
	color: #555;
}

#comments .filter-wrapper > .fieldset-wrapper {
  border-radius: 3px;
  background-color: #f1f1f1;
  border: 2px solid #e1e1e1;
  padding: 20px 0;
}

#comments .user-picture {
	display: inline-block;
  position: absolute;
	padding-top: 10px;
}

.node-forum .user-picture img,
#comments .user-picture img {
  border-radius: 100px;
  max-width: 80px;
  border: 3px solid #ddd;
}

#comments #edit-subject,
#comments .form-textarea,
#user-login .form-text,
#user-pass .form-text,
#user-register-form .form-text {
	padding: 7px 10px;
  background-color: 3FFF;
  border: 2px solid #ddd;
  border-radius: 3px;
  color: #777;
}

#comments #edit-subject,
#user-login .form-text,
#user-pass .form-text,
#user-register-form .form-text  {
  float: right;
}

.links.inline {
	display: inline-block;
  padding-left: 0;
  list-style: none;
	margin-bottom: 0;
}

.links.inline li {
	display: inline-block;
	margin-right: 5px;
}

#comments .permalink {
  display: inline-block;
  float: right;
}

#comments h3 > .permalink {
	float: left;
}

.comment-body {
  width: 100%;
  padding-left: 40px;
	padding-bottom: 15px;
  display: inline-block;
}

.comment-inner {
  display: inline-block;
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 0px 5px 1px rgba(34,34,34,0.07);
  padding: 25px 20px 20px 60px;
  border-radius: 3px;
}

.comment-inner > h3 {
	font-size: 18px;
	padding-top: 5px;
	margin-bottom: 20px;
}

.comment-inner > .new {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #e2b448;
}

#maintenance {
	padding-top: 30px;
	font-size: 16px;
}

.sl-filter {
	margin-bottom: 10px;
}
.sl-filter li {
	padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
	.call-to-action {
		text-align: center;
	}
	.call-to-action h2,
	.call-to-action .btn {
		float: none;
	}

	#page-bottom,
	#page-bottom .text-left,
	#page-bottom .text-right {
    text-align: center;
	}
}
